Subject: [PATCH 18/19] gpio: Provide the tc3589x GPIO expander driver with an IRQ domain

From: [email-masked] (Lee Jones)
Date: Fri, 14 Sep 2012 09:14:51 +0100

On Mon, Sep 10, 2012 at 06:10:59AM -0700, Linus Walleij wrote:
> On Fri, Sep 7, 2012 at 1:14 PM, Lee Jones <[email-masked]> wrote:
> 
> > In preparation for Device Tree enablement all IRQ controllers
> > should control their own IRQ domain. This patch provides just
> > that for the tc3589x GPIO expander.
> >
> > CC: Grant Likely <[email-masked]>
> > Signed-off-by: Lee Jones <[email-masked]>
> 
> Looks very good again,
> Acked-by: Linus Walleij <[email-masked]>
> 
> I presume you will want to push the whole shebang through
> ARM SoC, but if that doesn't work out I am very tempted to
> apply this patch to the GPIO tree immediately so it lands
> in v3.7.

I'd like to push my patch-set for v3.7 too.

I just need to collect all my Acks before I can send a pull-request.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog